﻿
/*pull down nav menu**/
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#95BAEB;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;padding:0 10px 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:18px Arial,Helvetica,sans-serif;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:10px;background-color:#c1c1c1;background-image:url("../images/mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;}
ul#css3menu1 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#95BAEB;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Verdana,Geneva,sans-serif;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#95BAEB;border-color:#C0C0C0;border-style:solid;color:#FFFFFF;text-shadow:#FFF 0 0 1px;background-image:url("../images/mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#003bb1;background-image:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
	

	
	
/***********************dwt styles***********************/

.pageGradient
{
	background-image: url('../images/mainbkgr.gif')
}

.sitemapTableBkgrColor
{
	background-color:#F0F0F0
}

.boldText
{
	font-weight:bold;
}

h1,h2,h3
{
	font-size:12pt;
}

.centerText
{
	text-align:center;
}

ul.myShareButtonsStyle
{
    list-style-type: none;
}

a
{
	color:#3366FF;
		
}

a:hover
{
	color:#FF0000;
}

a:visited
{
	color:#3366FF;
}



.nullifyAnchorTextStyling
{
	color:#000000;
	text-decoration:none;	
}

.nullifyAnchorTextStyling:hover
{
	color:#000000;
	text-decoration:none;	
}

.whiteAnchorTextStyling
{
	color:#FFFFFF;
	text-decoration:none;	
}

.whiteAnchorTextStyling:hover
{
	color:#FFFFFF;
	text-decoration:none;	
}



h1,h2,h3,h4,h5,h6
{
	color:black;
}

h1,h2,h3,h4,h5,h6:hover
{
	color:black;
}


.style44ER {
	text-align: center;
	font-size: small;
	background-color: #3366CC;
}

.style45ER {
	text-align: left;
	color: #FFFFFF;
}

.style49ER {
	border-width: 0px;
}

/* table border and background styles */
.style5 {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

/* table gradient background and border style */
.style10 {
	background-image: url('../images/Graphic0_top.gif');
	border-collapse: collapse;
}

.style11 {
	text-align: center;
}

/* container font align and bkgr color */
.style14 {
	background-color: #FFFFFF;
	text-align: left;
}

/* bottom table gradient background */
.style16 {
	background-color: #FFFFFF;
	background-image: url('../images/Graphic0.gif');
}

.style18 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: right;
}

.style28 {
	background-color: #C2D8F4; /* powder blue */
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style28L {
	background-color: #C2D8F4; /* powder blue */
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style35 {
	text-align: right;
	vertical-align:top;
}

.style37 {
	font-size: small;
}

.style38 {
	text-align: left;
	vertical-align:top;
}

/* company logo text */	
.style39 {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight:bold;
	vertical-align:top;
}

.style40 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center; /* extra */
	font-size: small;
	vertical-align:top;
}

.style42 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style43L {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style43LGray {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color:#C0C0C0;
}


.style43 {
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}	

.style44 {
	border-width: 0px;
}

.style46 {
	background-color: #FFFFFF;
}

.style47 {
	text-align: center;
	background-color: #FFFFFF;
}

.style47RedBold {
	text-align: center;
	color: #FF0000;
	font-weight:bold;
}


.style50 {
	background-color:blue;
	color:white;
	text-align:center;
	font-weight:bold;
}

.style51
{
	display:inline;	
}

/*med dic styles*/

.centerItem
{
	margin-left:auto;
	margin-right:auto;
}

.widthOptionButtonTrio
{
	width:440px;
}

.inlineItem
{
	display:inline-block;
}

.blockItem
{
	display:block;
}

.positionRelativeTopLessSix
{
	position:relative;
	top:6px
}

.optionButton
{
	background-image:url('../images/optionButton.gif');
	background-repeat:repeat-x;
	width:130px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:black;
	border-radius:5px;
}
.optionButtonSpacer
{
	width:10px;
	height:27px;	
}

.optionButton:hover
{
	background-image:url('../images/optionButtonHover.gif');
	background-repeat:repeat-x;
	width:130px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:black;
	border-radius:5px;
}

.submitButton
{
	background-image:url('../images/submitButton.gif');
	background-repeat:repeat-x;
	width:70px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:gray;
	border-radius:5px;
	
}

.submitButton:hover
{
	background-image:url('../images/submitButtonHover.gif');
	background-repeat:repeat-x;
	width:70px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:gray;
	border-radius:5px;	
}

.submitButtonCentered
{
	display:inline;
	background-image:url('../images/submitButton.gif');
	background-repeat:repeat-x;
	width:70px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:gray;
	border-radius:5px;
	
}

.submitButtonCentered:hover
{
	display:inline;
	background-image:url('../images/submitButtonHover.gif');
	background-repeat:repeat-x;
	width:70px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:gray;
	border-radius:5px;	
}



.medBannerBkgr
{
	width:570px;
	height:96px;
	background-image:url('../images/medbanner01hover.png');
			
}

.medBanner
{
	opacity:1;		
}

.medBanner:hover
{
	opacity:0;		
}

.div100pct
{
	width:100%;
	height:100%;
}


.imgBorder
{
	border-color:black;
	border-style:solid;
	border-width:medium;
}


.centerItem
{
	margin-left:auto;
	margin-right:auto;
}

.widthOptionButtonTrio
{
	width:440px;
}


.positionRelativeTopLessSix
{
	position:relative;
	top:6px
}

.optionButton
{
	background-image:url('../images/optionButton.gif');
	background-repeat:repeat-x;
	width:130px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:black;
	border-radius:5px;
}
.optionButtonSpacer
{
	width:10px;
	height:27px;	
}

.optionButton:hover
{
	background-image:url('../images/optionButtonHover.gif');
	background-repeat:repeat-x;
	width:130px;
	height:27px;border-style:solid;
	border-width:1px;
	border-color:black;
	border-radius:5px;
}


.medBannerBkgr
{
	width:570px;
	height:96px;
	background-image:url('../images/medbanner01hover.png');
			
}

.medBanner
{
	opacity:1;		
}

.medBanner:hover
{
	opacity:0;		
}

.div100pct
{
	width:100%;
	height:100%;
}






/*STYLES FOR EDITABLE REGIONS*/

.style44ER {
	text-align: center;
	font-size: small;
	background-color: #3366CC;
}

.style45ER {
	text-align: left;
	color: #FFFFFF;
}

.style49ER {
	border-width: 0px;
}

/*............................................................*/

/* STYLES FOR THE DWT */
/* table border and background styles */
.style5 {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

/* table gradient background and border style */
.style10 {
	background-image: url('../images/Graphic0_top.gif');
	border-collapse: collapse;
}

.style11 {
	text-align: center;
}

/* container font align and bkgr color */
.style14 {
	background-color: #FFFFFF;
	text-align: left;
}

/* bottom table gradient background */
.style16 {
	background-color: #FFFFFF;
	background-image: url('../images/Graphic0.gif');
}

.style18 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style18Bold {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
}

.style25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: right;
}

.style28 {
	background-color: #C2D8F4; /* powder blue */
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style28L {
	background-color: #C2D8F4; /* powder blue */
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style35 {
	text-align: right;
	vertical-align:top;
}

.style37 {
	font-size: small;
}

.style38 {
	text-align: left;
	vertical-align:top;
}

/* company logo text */	
.style39 {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight:bold;
	vertical-align:top;
}

.style40 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center; /* extra */
	font-size: small;
	vertical-align:top;
}

.style42 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style43L {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style43 {
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}	

.style44 {
	border-width: 0px;
}

.style46 {
	background-color: #FFFFFF;
}

.style47 {
	text-align: center;
	background-color: #FFFFFF;
}

.style50 {
	background-color:blue;
	color:white;
	text-align:center;
	font-weight:bold;
}

.style50Red {
	background-color:red;
	color:white;
	text-align:center;
	font-weight:bold;
}


.style50G {
	background-color:#99CC00;
	color:black;
	text-align:center;
	font-weight:bold;
}

.style51
{
	display:inline;	
}

.orderButton
{
	height:27px;
	width:242px;
	background-image:url('../images/OrderButtonCSS.png');
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
}

.orderButton:hover
{
	height:27px;
	width:242px;
	background-image:url('../images/OrderButtonHoverCSS.png');
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
}


.imgBorder
{
	border-color:black;
	border-style:solid;
	border-width:medium;
}

.textInputBox
{
	border-color:black;
	border-style:solid;
	border-width:thin;
}

.textInputBoxWidth100Pct
{
	border-color:black;
	border-style:solid;
	border-width:thin;
	width:100%
}



.auto-style2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.auto-style3 {
	font-family: Arial, Helvetica, sans-serif;
}

.auto-style4 
{
	text-align: left;
}

.auto-style4Large 
{
	text-align: left;
	font-size:large;
}

.auto-style4LargeCentered
{
	font-size:large;
	text-align:center;
}

.redText
{
	color:red;
}

.height31
{
	height:31px;	
}

